body{
    color: #485868;
}

.btn-primary{
    color: whitesmoke;
    background-color: #AAB8BB;
    border-color: #AAB8BB;

    float: right;
    margin: 1rem 2rem 0rem 0rem;
}

.btn-primary:hover{
    color: whitesmoke;
    background-color: #99AAB9;
    border-color: #99AAB9;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #47586A;
    border-color: #47586A;
}

.welcome{
    font-size: 3rem;
    margin: 10rem 0rem 0.8rem 2rem;
}

#appointment{
    font-size: 4rem;
    margin: 0rem 0rem 0.8rem 2.5rem;
}

#with{
    font-size: 2.5rem;
    margin: 0rem 0rem 0rem 2rem;
}

#sched-link{
    color: #5F9595;
    font-size: 1.3rem;
    margin: 2rem 0rem 0rem 2rem;
}
